
JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #345

Parent project # 549 (Closed): [PJ230055]IoT system Analysis program for Jtekt Automotive

Design ,Install & Wiring in control box

04 Jan 2024 09:56 - Suchin Viyasing

Status: Closed Start date: 03 Jan 2024

Priority: Normal Due date: 16 Jan 2024

Assignee: Suchin Viyasing % Done: 100%

Category:  Estimated time: 64.00 hours

Target version:  Spent time: 64.00 hours

Finish date: 30 Jan 2024 DB skills:  

Programming skills:  OS skills:  

Description

Install Equipment

Wiring in control box

History

#1 - 04 Jan 2024 15:39 - Suchin Viyasing

- Due date changed from 18 Jan 2024 to 16 Jan 2024

- Start date changed from 04 Jan 2024 to 03 Jan 2024

- Estimated time changed from 112.00 h to 64.00 h

#2 - 10 Jan 2024 16:41 - Suchin Viyasing

- % Done changed from 0 to 30

#3 - 12 Jan 2024 17:05 - Suchin Viyasing

- % Done changed from 30 to 50

#4 - 17 Jan 2024 08:01 - Suchin Viyasing

- Status changed from New to In Progress

- % Done changed from 50 to 60

#5 - 30 Jan 2024 16:45 - Suchin Viyasing

- Status changed from In Progress to Confirmation request

- % Done changed from 60 to 100

- Finish date set to 30 Jan 2024

#6 - 30 Jan 2024 16:46 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#7 - 30 Jan 2024 20:55 - Ryo Nozaki

- Status changed from Close request to Closed

#8 - 04 May 2024 16:36 - Ryo Nozaki

- Project changed from 102 to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.

- Parent task set to #549
